lapacke_zunmlq.c(3)

NAME
lapacke_zunmlq.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zunmlq (int matrix_layout, char side, char trans, lapack_int m, lapack_int n, lapack_int k, const lapack_complex_double *a, lapack_int lda, const lapack_complex_double *tau, lapack_complex_double *c, lapack_int ldc)

Function Documentation

  lapack_int LAPACKE_zunmlq (int matrix_layout, char side, char trans, lapack_int m, lapack_int n, lapack_int k, const lapack_complex_double * a, lapack_int lda, const lapack_complex_double * tau, lapack_complex_double * c, lapack_int ldc)

Definition at line 36 of file lapacke_zunmlq.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.